main {
    flex: 2 0;
}

main h1 {
    text-align: center;
    line-height: 1.2em;
    color: #3e3e3e;
    font-size: 220%;

    text-shadow: 2px 2px 3px rgba(0,0,0,.3), 0 0 2px black;
}

aside {
    flex: 0.7;
    border-left : 1px rgba(41,137,216,1) dotted;
    position: relative;
    top: 0;
    display: block;
}


aside h2 {
    font-size: 16px;
    text-align: center;
    color: #fff;
    background-color: rgba(41,137,216,1);
    margin: 26px 0 0 0;
    padding: 10px
}

aside .newsheadlines {
    width: calc(100% - 30px);
    font-size: 85%;
    padding: 0 10px 0 20px;
    line-height: 1.3em;
}

aside article {
    position: relative;
    padding: 10px 10px 0 10px;
    margin: 15px 0;
    border: 1px #ddd solid;
    border-radius: 5px;
    background-color: #eee;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
}

aside article h3 {
    text-shadow:1px 1px 2px rgba(0, 0, 0, .2);
    margin: 0em;
}

aside time {
    position: absolute;
    color: rgba(41,137,216,1);
    margin: 2px 0 0 0;
    right: 10px;
}

aside article p:first-of-type {
    margin-top: 2.25em;
}

.important {
    color: rgb(150, 60, 60);
    font-weight: bold;
}


.earlybird img {
    float: left;
    margin-bottom: 25px;
}

.whatitdoes {
    clear: both;
    color: #36454f;
    width: 84%;
    margin: auto;
    font-size: 130%;
    line-height: 1.3em;
    text-align: center;
    font-weight: bold;
    text-shadow:1px 1px 2px rgba(0, 0, 0, .2);
    letter-spacing: .02em;
    word-spacing: .03em;
}









@media (max-width: 799px) {
    aside {
        display:none;
    }

    .whatitdoes {

    }
}

@media (max-width: 355px) {
    .earlybird img  {
        display:none;
    }
}


/*.earlybird {
    background: url('../images/FreeTrial.png') left top no-repeat;
    padding: 6px 0 0 150px;
}*/
